ImagickDraw::setTextUnderColor
ImagickDraw::setViewbox
ImagickDraw
PHP Manual

# ImagickDraw::setVectorGraphics

Sets the vector graphics

### Description

bool ImagickDraw::setVectorGraphics ( string `$xml` )
Warning

This function is currently not documented; only its argument list is available.

Sets the vector graphics associated with the specified ImagickDraw object. Use this method with ImagickDraw::getVectorGraphics() as a method to persist the vector graphics state.

### Parameters

`xml`

  xml containing the vector graphics

### Return Values

Returns `TRUE` on success or `FALSE` on failure.